<!--AUTO head begin-->
	<link rel="icon" type="image/png" href="$ROOT$resources/logo16.png">
<!--AUTO head end-->

<!--AUTO navbar begin-->
<table border=0 cellspacing=2 cellpadding=10  bgcolor="#eeeeee" width="100%">
<tr>
<th align=center bgcolor="#ccc0cc"> <a href="$ROOT$index.html"> Main </a>
<th align=center bgcolor="#ccc0cc"> <a href="$ROOT$news.html"> News </a>
<th align=center bgcolor="#ccc0cc"> <a href="$ROOT$doc.html">Doc</a>&nbsp;&amp;&nbsp;<a href="$ROOT$faq.html">FAQ</a>&nbsp;&amp;&nbsp;<a href="http://repo.hu/cgi-bin/pool.cgi?project=camv-rnd">knowledge pool</a>
<th align=center bgcolor="#ccc0cc"> <a href="$ROOT$support.html"> Support </a>
<td align=right width="60%"> <font size="+2"><i>camv-rnd</i></font> <img src="$ROOT$resources/logo32.png" alt="[camv-rnd logo]">
</table>
<!--AUTO navbar end-->
